.mstheme
{
	separator-image: url(aautorule.gif);
	list-image-1: url(aautobull1.gif);
	list-image-2: url(aautobull2.gif);
	list-image-3: url(aautobull3.gif);
	nav-banner-image: url(aautobnr.gif);
	navbutton-horiz-normal: url(autohbs.gif);
	navbutton-horiz-hovered: url(autohbh.gif);
	navbutton-horiz-pushed: url(autohbp.gif);
	navbutton-vert-normal: url(autovbs.gif);
	navbutton-vert-hovered: url(autovbh.gif);
	navbutton-vert-pushed: url(autovbp.gif);
	navbutton-home-normal: url(autohomes.gif);
	navbutton-home-hovered: url(autohomeh.gif);
	navbutton-home-pushed: url(autohomep.gif);
	navbutton-next-normal: url(autonexts.gif);
	navbutton-next-hovered: url(autonexth.gif);
	navbutton-next-pushed: url(autonextp.gif);
	navbutton-prev-normal: url(autoprevs.gif);
	navbutton-prev-hovered: url(autoprevh.gif);
	navbutton-prev-pushed: url(autoprevp.gif);
	navbutton-up-normal: url(autoups.gif);
	navbutton-up-hovered: url(autouph.gif);
	navbutton-up-pushed: url(autoupp.gif);
}
.mstheme-bannertxt
{
	font-family: Century Schoolbook, Times New Roman, Times;
	color: rgb(0, 0, 128);
	font-size: 6;
	font-style: normal;
	font-weight: normal;
}
.mstheme-horiz-navtxt
{
	font-family: arial, Arial, Helvetica;
	color: rgb(255, 255, 255);
	font-size: 2;
	font-style: normal;
	font-weight: bold;
}
.mstheme-vert-navtxt
{
	font-family: arial, Arial, Helvetica;
	color: rgb(255, 255, 255);
	font-size: 2;
	font-style: normal;
	font-weight: bold;
}
.mstheme-navtxthome
{
	font-family: arial, Arial, Helvetica;
	color: rgb(0, 0, 0);
	font-size: 1;
	font-style: normal;
	font-weight: normal;
}
.mstheme-navtxtnext
{
	font-family: arial, Arial, Helvetica;
	color: rgb(0, 0, 0);
	font-size: 1;
	font-style: normal;
	font-weight: normal;
}
.mstheme-navtxtprev
{
	font-family: arial, Arial, Helvetica;
	color: rgb(0, 0, 0);
	font-size: 1;
	font-style: normal;
	font-weight: normal;
}
.mstheme-navtxtup
{
	font-family: arial, Arial, Helvetica;
	color: rgb(0, 0, 0);
	font-size: 1;
	font-style: normal;
	font-weight: normal;
}
ul
{
	list-style-image: url(aautobull1.gif);
}
ul ul
{
	list-style-image: url(aautobull2.gif);
}
ul ul ul
{
	list-style-image: url(aautobull3.gif);
}
a:link
{
	color: rgb(0, 204, 255);
}
a:active
{
	color: rgb(0, 102, 255);
}
a:visited
{
	color: rgb(0, 153, 255);
}
body
{
	background-color: rgb(102, 102, 102);
	color: rgb(204, 204, 204);
}
table
{
	table-border-color-light: rgb(0, 0, 0);
	table-border-color-dark: rgb(0, 0, 0);
	border-color: rgb(0, 0, 0);
}
th
{
	border-color: rgb(0, 0, 0);
}
td
{
	border-color: rgb(0, 0, 0);
}
h1
{
	color: rgb(0, 0, 128);
}
h2
{
	color: rgb(255, 255, 153);
}
h3
{
	color: rgb(255, 255, 255);
}
h4
{
	color: rgb(255, 255, 204);
}
h5
{
	color: rgb(255, 255, 102);
}
h6
{
	color: rgb(255, 255, 153);
}
hr
{
}
button
{
}
label
{
}
.mstheme-text
{
}
textarea
{
}
fieldset
{
}
legend
{
}
select
{
}
caption
{
}
.mstheme
{
	navbutton-background-color: rgb(0,0,153);
	top-bar-button: url(autoglb.gif);
}
.mstheme-topbar-font
{
	color: rgb(255,255,255);
	font-family: arial, Arial, Helvetica;
	font-size: 8pt;
}
body
{
	background-image: url(autobkgnd.gif);
	font-family: Arial;
	font-size: 10pt;
}
h1
{
	font-family: Arial;
	font-weight: normal;
	vertical-align: none;
	font-style: normal;
	text-align: none;
}
h2
{
	font-family: century schoolbook, Times New Roman, Times;
}
h3
{
	font-family: century schoolbook, Times New Roman, Times;
}
h4
{
	font-family: century schoolbook, Times New Roman, Times;
}
h5
{
	font-family: century schoolbook, Times New Roman, Times;
}
h6
{
	font-family: century schoolbook, Times New Roman, Times;
}
